- nom: "Gilles sans date"
  entrée: ""
  sortie: "L'utilisateur Gilles quittera l'entreprise le \n"
  params: -Utilisateur Gilles
- nom: "Gilles avec date"
  entrée: ""
  sortie: "L'utilisateur Gilles quittera l'entreprise le 12/31/2050 00:00:00\n"
  params: -Depart 2050-12-31 -Utilisateur Gilles

